﻿#header {
    position: relative;
/*    height: 150px;*/
    margin-top: 15px;
    z-index: 50;
}

#header img {border: none;}

#logoBox {
    margin: 0 0 15px 5px;
}

#navBar {
    position: relative;
    height: 35px;
    background: url(/image/navBar_bg.png) repeat-x;
    z-index: 10;
}

#navBar_left {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    height: 35px;
    width: 10px;
    background: url(/image/navSprite.png) -376px 0 no-repeat;
    z-index: 5;
}

#navBar_right {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    height: 35px;
    width: 605px;
    background: url(/image/navSprite.png) 0 -70px no-repeat;
    z-index: 5;
}

#navAddon {
    position: relative;
    padding: 0 15px;
    height: 28px;
    background: url(/image/navAddon_bg.png) repeat-x;
}

.split50 {
    position: relative;
    float: left;
    width: 50%;
}

#navAddon_left {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    height: 28px;
    width: 4px;
    background: url(/image/navAddon_left.png) no-repeat;
    z-index: 5;    
}

#navAddon_right {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    height: 28px;
    width: 4px;
    background: url(/image/navAddon_right.png) no-repeat;
    z-index: 5;
}


/* ---------------------------- Nav Bar Main Links ---------------------------------*/


#mainNavLinks {
    position: relative;
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    z-index: 10;
}

#btnShopLabels, #btnTemplates {
    display: inline;
    margin: 0;
    padding: 0;
}

#btnShopLabels a.mainNavLnk:link, #btnShopLabels a.mainNavLnk:visited {
    width: 211px;
    height: 35px;
    display: block;
    float: left;
    cursor: pointer;
    text-indent: -9999px;
    overflow: hidden;
    z-index: 10;
    background: url(/image/mm10.gif) no-repeat;
}


#btnShopLabels a.mainNavLnk:hover, .btnShopLabels_selected { /* add'l 'class for JS menu */ 
    background: url(/image/mm10a.gif) no-repeat;
}


#btnTemplates a.mainNavLnk:link, #btnTemplates a.mainNavLnk:visited  
{
    width: 211px;
    height: 35px;
    display: block;
    float: left;
    cursor: pointer;
    text-indent: -9999px;
    overflow: hidden;
    z-index: 10;
    background: url(/image/mm20.gif) no-repeat;
}

#btnTemplates a.mainNavLnk:hover, .btnTemplates_selected   { 
    background: url(/image/mm20a.gif) no-repeat;
}



/* ----------------- Keyword Search ---------------------------------- */

#navSearch {
   float: right;
   margin: 0 10px 0 0 !important;
}

#navSearch span {
    display: block;
    float: left;
    margin: 8px 2px 0 0;
    height: 35px;
    width: 75px;
    color:#fff;
    font-size:12px;
    font-weight:bold;
    text-align:right;
    overflow: hidden;
}

.kwSearchTxtbox
{
    float: left;
    display:block;
    margin-top: 5px;
    height: 18px;
    width: 250px;
    background: #fff;
    border: 2px solid #000066;
    padding:2px 4px 0px 4px;
    overflow: hidden;
}

.kwSearchBtn {
    float: left;
    display:block;
    height: 18px;
    width: 49px;
    margin: 7px 0 0 4px;
    overflow: hidden;   
}


/* -------------------- 장바구니, 로그인, 회원가입, 마이라벨, 고객센터 부분 ---------------------------- */
#loginName 
{
    position: absolute;
    top: 31px;
    right: 300px;
    color:Blue;
    font-weight:bold;
}

#upperLinks {
    position: absolute;
    margin: 0;
    padding: 3px 0 0 3px;
    height: 24px;
    width: 284px;
    top: 32px;
    right: 0px;
    background: url(/image/topnav_bg.gif) no-repeat;
    z-index: 1;
    font-size: 11px;
}

#upperLinks a:link, #upperLinks a:visited {
    margin: 0px 7px;
    color: #000000;
    text-decoration: none;
}

#upperLinks a:hover {
    text-decoration: underline;
}

#ordertracking {
    position: absolute;
    top: 0px;
    right: 95px;
    font-size : 11px;
}

#viewCart {
    position: absolute;
    top: 0px;
    right: 7px;
}

#viewCart img {
     vertical-align:text-bottom;
}

#viewCart a:link, #viewCart a:visited {
    margin-left: 5px;
    color: #003cff;
    font-size: 12px;
    font-weight:bold;
}

/*------------------- 라벨지 구매 서브 메뉴--------------------- */
#shopLabelsMenu {
	position: absolute;
	width:350px;
	height: 280px;
	z-index: 20;
	background: url(/image/shopLabelsMenuBg.png) repeat-x;
}

.shopMainWays td {
    border-right: 1px dashed #FF9C84;
    text-align: center;
}

#shopOtherLinks {
    line-height: 24px;
    margin-top:15px;
    text-align:center;
}

#shopLabelsMenu a:link, #shopLabelsMenu a:visited, #panelTemplatesa:link, #panelTemplates a:visited {
	font-size: 12px;
	color: #003cff;
	font-weight:normal;
}

#shopLabelsMenu a:hover, #panelTemplates a:hover {
	color: #FF0000;
}

.shopMainWays a:link, .shopMainWays a:visited {
	font-size: 14px;
}

#panelShopLabels {
    display:none;
    position: absolute;
    top: 35px;
    left: 0px;
    width: 370px;
    height: 300px;
    background: #0043b4;
    z-index: 15;
    -webkit-box-shadow: 5px 5px 5px rgba(0,0,0, .3);
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
}


#panelTemplates {
    display:none;
    position: absolute;
    top: 35px;
    left: 211px;
    width: 445px;
    height: 160px;
    background: #0043b4;
    z-index: 15;
}



/* ---------------라벨지 구매 메뉴 서브 링크 ------- */
a.panelLnk:link, a.panelLnk:visited {
    display: block;
    position: relative;
    height: 33px;
    line-height: 33px;
    padding: 0 3px;
    background: url(/image/subPanelLnk_divider.png) bottom repeat-x;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.panelLnkNull {
    display: block;
    background: url(/image/subPanelLnk_divider.png) bottom repeat-x;
}

.subPanelSelected {
    /*left: -5px;*/
    width: 212px;
    font-weight: bold;
    /*background: #ccc !important;*/
    background: url(/image/navSprite.png) -195px -107px no-repeat !important;

}

.panelContent {
    position: relative;
    margin: 10px;
    background: #fff;
    height: 280px;
}


.panelContentList {
    position: absolute;
    top: 0;     left: 0;
    list-style: none outside none;
    /*margin: 0 15px 0 0;*/
    margin: 0;
    padding: 0;
    width: 195px;
    height: 100%;
    background: #5a7bb4;
    overflow: visible;
    -webkit-box-shadow: 3px 0 3px rgba(0,0,0, 0.2);
    -moz-box-shadow: 3px 0 3px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 0 3px rgba(0, 0, 0, 0.2);
    z-index: 10;
}

.subPanel {
    position: absolute;
    top: 0; left: 195px;
    display: none;
    width: 385px;
    height: 100%;
    z-index: 5;
    background: url(/images/header/v6/subPanel_bgGradient.png) bottom repeat-x;
}


.subPanel img {border: none;}

.subPanelTitleBox {
    padding: 0 0 15px 0;
    background: url(/images/header/v6/subPanel_titleHRshadow.png) bottom repeat-x;
    text-align:center
    
}
.subPanelTitleBox h4 {color: #0043b4; font-size: 1.5em; margin: 10px 0}
.subPanelTitleBox span {color: #ff5400; font-weight: bold;}


/* --------------- Shop for Labels - Sheets SubPanel --------------*/
#subPanel_Sheets {display: block;}

#subPanel_Sheets ul {
    margin: 20px 0;
    padding: 0;
}
#subPanel_Sheets li {
    float: left;
    display: block;
    height: 80px;
    width: 127px;
    text-align: center;    
}

.orangeLnk {
    font-size: 1.1em;
    font-weight: bold;
    color: #ff5400;
}

/*#sheets_shopbySize a, #sheets_shopbyMaterial a, #sheets_shopbyCategory a, #rollLnks a {
    font-size: 1.1em;
    font-weight: bold;
    color: #ff5400;
}*/

.shopbyIcon {
    display: block;
    margin: 0 auto;
    text-indent: -9999px;
    overflow: hidden;
}

#sheets_shopbySize .shopbyIcon {
    height: 42px;
    width: 48px;
    background: url(/image/navSprite.png) 0 -107px no-repeat;
}
#sheets_shopbyMaterial .shopbyIcon {
    height: 42px;
    width: 83px;
    background: url(/image/navSprite.png) -51px -107px no-repeat;
}
#sheets_shopbyCategory .shopbyIcon {
    height: 42px;
    width: 50px;
    background: url(/image/navSprite.png) -140px -107px no-repeat;
}

#sheet_subLinks {padding: 10px 0 0 20px}
#sheet_subLinks  div { /* Extra Link in Shop for Sheet Labels */
    float: left;
    font-size: 0.76em;
    line-height: 1.5em;
}

#sheet_subLinks  a:link, #sheet_subLinks  a:visited {
    color: #0043b4;
    background: url(/image/navSprite.png) -387px 4px  no-repeat;
    padding: 0 0 0 13px;
}


/* ------------------ Special Order / Custom Sub Panel ---------------------- */
#specialLnks p {
    margin: 5px 10px 10px 0;
    color:#5c5c5c;
}
#specialLnks {
    position: absolute;
    bottom: 0;
}


/* ------------------------------ Software & Templates Panel --- */

#panelTemplates .panelContent {
    background: url("/image/program_bg.gif") repeat-x center bottom #FFFFFF;
    height: 140px;
}


.textLinks a:link, .textLinks a:visited {
    padding: 0 0 0 20px;
    background: url(/image/bullet.gif) no-repeat;
    line-height: 2.5;
}

/* ------------------Responsive CSS Overrides ------------------------ */

